﻿html {
    scroll-behaviour: smooth;
}

body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    overflow-x: hidden;
}


.navbar {
    height: 100px !important;
}

.btn_white {
    background-color: #ffffff !important;
    color: #242e5b !important;
    padding: 5px 15px !important;
}

h4 {
    font-size: 20px !important;
    color: #ffffff !important;
}

#navbarDropdown {
    font-size: 20px;
}

h3 {
    font-size: 30px !important;
    color: #ffffff;
    font-weight: 400 !important;
}

.blue {
    color: #0D5CAB !important;
}

.blue2 {
    color: #0D5CAB !important;
    border-bottom: #eaeaea solid 1px;
    padding-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}



a.footer_link {
    color: #ffffff !important;
    font-weight: 300;
    padding-bottom: 10px;
    line-height: 3;
    font-size: 14px;
}

a.nav_link {
    color: #333 !important;
    font-weight: 400;
    padding-bottom: 10px;
    line-height: 1;
    font-size: 16px;
}

.shadow_background {
    background-image: url('../Images/shadow.png');
    background-position: bottom;
    background-repeat: repeat-x;
    height: 7px;
}

input.BackButton, .BackButton, button {
    background: #00B6FF !important;
    text-shadow: none !important;
}



.main_landing {
    background-image: url('../Images/background.jpg');
    background-repeat: no-repeat;
    height: auto;
    background-size: cover;
    background-position: center right;
    width: 100%;
}

h1 {
    font-size: 66px;
    font-weight: 300 !important;
    color: #333333 !important;
}



.margin_top {
    margin-top: 30px !important;
}

.margin_bottom {
    margin-bottom: 30px !important;
}


.btn-primary {
    color: #fff !important;
    background-color: #032645 !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgb(38 143 255 / 50%) !important;
    border-radius: 0px !important;
    width: 50% !important;
    height: auto !important;
    padding: 15px;
}

.btn-primary2 {
    color: #fff !important;
    background-color: #032645 !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgb(38 143 255 / 50%) !important;
    border-radius: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 15px;
}

.btn-primary3 {
    color: #fff !important;
    background-color: #032645 !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgb(38 143 255 / 50%) !important;
    border-radius: 0px !important;
    width: 100% !important;
    height: auto !important;
    padding: 15px;
}

.btn-primary4 {
    color: #fff !important;
    background-color: #032645 !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgb(38 143 255 / 50%) !important;
    border-radius: 0px !important;
    width: 200px !important;
    height: auto !important;
    padding: 15px;
}

.btn-secondary {
    color: #fff !important;
    background-color: #6c757d !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgba(130, 138, 145, 0.5);
    border-radius: 0px !important;
    width: 50% !important;
    height: auto !important;
    padding: 15px;
}

.btn-secondary2 {
    color: #fff !important;
    background-color: #6c757d !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgba(130, 138, 145, 0.5);
    border-radius: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 15px;
}

.btn-secondary3 {
    color: #fff !important;
    background-color: #6c757d !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgba(130, 138, 145, 0.5);
    border-radius: 0px !important;
    width: 100% !important;
    height: auto !important;
    padding: 15px;
}

.btn-secondary4 {
    color: #fff !important;
    background-color: #6c757d !important;
    border: none !important;
    box-shadow: 0 0 0 0rem rgba(130, 138, 145, 0.5);
    border-radius: 0px !important;
    width: 200px !important;
    height: auto !important;
    padding: 15px;
}







.border-secondary2 {
    border-color: #EBEEEF !important;
}

.border-secondary3 {
    border-color: #EBEEEF !important;
    border-bottom: none !important;
}


@media only screen and (max-width: 992px) {

    .page_margin {
        margin-top: 30px !important;
    }

    .nav_link {
        font-size: 14px !important;
    }
}


/* Header Margin */
.MarginLeft {
    margin-left: 140px;
}


@media only screen and (max-width: 1600px) {
    .MarginLeft {
        margin-left: 0px;
    }
}







/* The VPContainer */
.VPContainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .VPContainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px !important;
    width: 30px !important;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.VPContainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.VPContainer input:checked ~ .checkmark {
    background-color: #032645;
}

/* Create the checkmark/indicator (hidden when not checked) */
.VPContainer:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.VPContainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.VPContainer .checkmark::after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    color: #fff !important;
    border: 1px solid #fff !important;
    border-width: 0 3px 3px 0 !important;
    -webkit-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
}






/* Style the cards on welcome */

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
}
